MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005051ATutorContentpublic2012-08-19 11:382012-08-31 17:48
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version2.1 
Summary0005051: Default create when no courses exist
DescriptionSet a redirect for an instructor logging in for the first tie, with no course yet created, to the create course page
TagsNo tags attached.
Affects versionSVN
SVN Revision#dd8abdb..398c586 master -> master
Attached Files

- Relationships

-  Notes
(0005804)
greg (administrator)
2012-08-20 10:27

added redirect to send instructor to create course if none yet created.
(0005815)
greg (administrator)
2012-08-31 17:48

closed in ATutor 2.1

- Issue History
Date Modified Username Field Change
2012-08-19 11:38 greg New Issue
2012-08-20 10:27 greg SVN Revision# => dd8abdb..398c586 master -> master
2012-08-20 10:27 greg Note Added: 0005804
2012-08-20 10:27 greg Status new => resolved
2012-08-20 10:27 greg Fixed in Version => 2.1
2012-08-20 10:27 greg Resolution open => fixed
2012-08-20 10:27 greg Assigned To => greg
2012-08-31 17:48 greg Note Added: 0005815
2012-08-31 17:48 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker